<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:orientation="vertical"
  >

  <LinearLayout
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="24.5dp"
    android:layout_marginTop="53.5dp"
    android:orientation="vertical">

    <TextView
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:lineSpacingExtra="8sp"
      android:text="@string/sign_up_hello_text"
      android:textColor="#000000"
      android:textSize="21sp"
      />


    <TextView
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginTop="17.5dp"
      android:lineSpacingExtra="5.5sp"
      android:text="@string/sign_up_need_id"
      android:textColor="#999999"
      android:textSize="14sp"
      />

  </LinearLayout>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="40dp"
    android:layout_marginLeft="24.8dp"
    android:layout_marginRight="24.3dp"
    android:layout_marginTop="76.5dp"
    android:orientation="vertical">

    <View
      android:layout_width="311dp"
      android:layout_height="1dp"
      android:background="@color/CCCCCCC"/>

  </LinearLayout>


  <LinearLayout
    android:id="@+id/container_banner"
    android:layout_width="match_parent"
    android:layout_height="0dp"
    android:layout_weight="1"
    android:layout_marginLeft="24.5dp"
    android:orientation="vertical">

    <!-- 배너 삽입 영역 -->

  </LinearLayout>


  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="30dp"
    android:gravity="center"
    >

    <Button
      android:id="@+id/sign_up_mobile_authorization_button"
      style="?android:attr/borderlessButtonStyle"
      android:layout_width="104dp"
      android:layout_height="wrap_content"
      android:background="@drawable/button_background"
      android:lineSpacingExtra="3.5sp"
      android:text="@string/sign_up_mobile_identify_pop_up"
      android:textColor="@color/button_state_color"
      android:textSize="12sp"
      />

  </LinearLayout>
</LinearLayout>